.link-return {
    display: inline-block;
    max-width: 70%;
    font-size: 13px ;
    letter-spacing: 0.6px;
    color: #e34f5b;
    font-weight: 700;
    transition: 0.5s;
    position: relative;
    margin-bottom: 10px;
    padding-left: 20px;
    margin-left: 10px;
}
.link-return::after {
    background: url('/assets/img/arrow.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 150%;
    width: 19px;
    height: 10px;
    display: block;
    position: absolute;
    left: -5px;
    content: "";
    top: 5px;

}

*:focus {
    outline: none;
}
.slider-content-aboutus .area-title {
    margin: 10px auto;
    width: 90%;
}
/* --------- Footer ---------*/


.contact-details {
    display: flex;
    flex-direction: column;
    font-weight: 700;
    float: left;
}

.contact-details a {
    margin: 4px;
}

.contact-details a span {
    font-size: 14px;
    color: #444444;
    line-height: 1.67;
}

.social-network {
    position: absolute;
    bottom: 10px;
    right: 40px;
}
.social-network a {
    color: #de576f ;
    border-color: #de576f;
    width: 38px ;
    height: 38px ;
    font-size: 18px;
    line-height: 1.9;
}

.social-icon a .linkedin {
    margin-left: 1px !important;
    margin: 7px 0;
}

.social-icon a .facebook {
    margin-right: 1px !important;
    margin: 7px 0;
}

.social-network a:hover {
    background-color: #de576f;
    color: #fff;
}

.left-footer p {
    opacity: 0.9;
    font-weight: 500;
}
.right-footer {
    margin: 30px 0 0 100px;
}

.right-footer p {
    font-weight: normal;
}
.right-footer h4 {
    font-weight: normal;
    font-size: 20px;
}

.validate {
    margin: 20px 0 0 0;
}
.validate span {
    display: block;
    font-size: 14px;
    margin: 15px 0;
}

.input-container {
    display: flex;
}
#mce-EMAIL {
    color: #404040;
    padding: 0 7px;
    font-weight: 500;
    font-family: Dosis;
    font-size: 18px;
}

.validate .input-container input {
    border: 1px solid #f6f6f6;
    /*border-radius: 0 !important;*/
    height: 45px !important;
}

.validate .input-container input[type=email] {
    border-right: none !important;
    border: 2px solid #eeeeee !important;
}

.validate .input-container input[type=email]:focus {
    outline: 1px solid #000;
}

.submit-btn {
    width: 80px;
    margin-left: -20px !important;
    background-color: #3e3e3e !important;
    border: 1px solid #3e3e3e !important;
    font-weight: 700 !important;
}
.submit-btn:hover {
    background-color: #f6f6f6 !important;
    color: #3e3e3e !important;
}

.mail-respo {
    color: red;
}
.not-valid-email {
    border-color: red !important;
}

.validate .input-container .email {
    width: 330px;
    padding-right: 15px;
    font-size: 14px;
}

.c_email::before {
    font-family:'FontAwesome' ;
    content: "\f0e0" ;
    opacity: 0.25;
    padding-right: 13px;
}
.c_phone::before {
    font-family:'FontAwesome' ;
    content: "\f095" ;
    opacity: 0.25;
    padding-right: 14px;
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
.c_address::before {
    font-family:'FontAwesome' ;
    content: "\f041" ;
    opacity: 0.25;
    padding-right: 14px;
}
/*--------- Header ----------*/
.basic-mobile-menu nav a img {
    -webkit-filter: grayscale(100%);
    filter: invert(100%);
}
/*--------- About Us ---------*/

.about-us-section {
    padding: 20px 0px;
}
.about-us-section h2 {
    font-size: 36px;
}
.about-us-section h2:after {
    display: none;
}
.btn-container {
    text-align: center;
}
.btn-container a {
    line-height: 2;
    border-radius: 3px;
    display: inline-block;
    margin: 10px;
    width: 180px;
    height: 50px;
    text-decoration: none;
    transition: all 0.2s;
    font-weight: 700;
    font-size: 18px;
    padding: 5px 10px;
}


.join-us,
.join-us:visited {
    background-color: #f6f6f6;
    color: #3e3e3e;
    border: 2px solid #f6f6f6;
}

.join-us:hover {
    background-color:transparent;
    color: #fff;
}
.join-us-no-bg,
.join-us-no-bg:visited {
    background-color: #f6f6f6;
    color: #3e3e3e;
    border: 2px solid #f6f6f6;
}

.join-us-no-bg:hover {
    background-color:#3e3e3e;
    color: #f6f6f6;
    border: 2px solid #3e3e3e;
}
.work-with-us,
.work-with-us:visited {
    border: 2px solid #3e3e3e;
    background-color: #3e3e3e;
    color: #fff;
}
.work-with-us:hover {
    background-color: transparent;
    color: #3e3e3e;
}
work-with-us-no-bg,
.work-with-us-no-bg:visited {
    border: 2px solid #3e3e3e;
    background-color: #3e3e3e;
    color: #fff;
}
.work-with-us-no-bg:hover {
    background-color: #fff;
    color: #3e3e3e;
}

/* ---------- Header ---------- */

.hiringButton:hover  {
    background: #fff !important;
    color: #713c5d !important;
    border: 1px solid #713c5d !important;
}

.headroom {
    left: 0;
    right: 0;
    position: fixed;
    top: 0;
    z-index: 10;
    -webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
}

.headroom--pinned {
    /*background: #fff none repeat scroll 0 0;*/
    /*box-shadow: 0 -1px 0 #f5f5f5 inset;*/
    /*transform: translateY(0px);*/
}

.headroom--unpinned {
    transform: none;
}
.headroom {
    transition: transform 0.25s ease-in-out 0s;
    will-change: transform;
}

.header-shadow {
    -webkit-box-shadow: -2px 14px 42px -25px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 14px 42px -25px rgba(0,0,0,0.75);
    box-shadow: -2px 14px 42px -25px rgba(0,0,0,0.75);
}

/* Btn animation */


.onclic {
    width: 45px !important;
    border-color: #bbbbbb !important;
    border-width: 3px !important;
    font-size: 0 !important;
    border-left-color: #3e3e3e !important;
    padding: 0!important;
    border-radius: 40px !important;
    background-color: #f6f6f6 !important;
    -webkit-animation: rotating 2s 0.25s linear infinite;
    animation: rotating 2s 0.25s linear infinite;
}
.onclic:after {
    content: "";
}
.onclic:hover {
    color: #1ECD97 !important;
    background: white !important;
}

.ball {
    width: 45px;
    height: 45px;
    border-radius: 1000px;
    outline:none !important;
}

.validateor {
    font-size: 20px !important;
    color: #3e3e3e !important;
    background-color: #f6f6f6 !important;
    width: 45px !important;
    height: 45px !important;
    border-radius: 50% !important;
    border-width: 3px !important;
    padding: 0 !important;
}
.validateor:after {
    font-family:'FontAwesome' !important;
    content: "\f00c" !important;
    color: #fff !important;
}
.validateor-form {
    font-size: 24px !important;
    color: #3e3e3e !important;
    background-color: #aaa !important;
    width: 55px !important;
    height: 55px !important;
    border-radius: 50% !important;
    border-width: 3px !important;
    padding: 0 !important;
}
.validateor-form:after {
    font-family:'FontAwesome' !important;
    content: "\f00c" !important;
    color: #fff !important;
}

@-webkit-keyframes rotating {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* Technologies */
.area-title h2.methodology-main-title::after {
    margin-top: 10px;
    margin-bottom: 15px;
    content: "INVOLVING YOU IN EVERY STEP";
    display: block;
    font-size: 18px;
    left: 0;
    right: 0;
}
.fill-technologies .all-technologies-img img {
    content:url("../img/technologies/group-12-2-x@3x.png");
}
#all-technologies-img  {
    width: 95%;
    height: 525px;
    object-fit: contain;
}
#all-technologies-img img{
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
#business-and-pleasure-img {
width: 100%;
height: 525px;
object-fit: contain;
}


/* Our Metodology */

.methodology-steps {
    position: relative;
    margin-top: 30px;
}
.bg-image svg {
    position: absolute;
    width: 100% ;
    left: 0%;
    right: 0%;
    stroke-width: 10px;
    stroke: #f6f6f6;
    top: 12px;
}
.step-container {
margin-top: 90px;;
}

div div .step-icon .icon {
    position: relative;
    display: flex;
    margin-bottom: 210px;

}

div div .step-icon .icon .icon-div {
    height: 100px;
    width: 100%;
    display: block;
    position: absolute;
    align-items: center;
}

div div .step-icon svg {

}
div div .step-icon svg#lamp {
    max-height: 95px;
    max-width: 95px;
}

div div .step-icon svg#code {
    max-height: 95px;
    max-width: 95px;
}

div div .step-icon svg#rocket {
    max-height: 76px;
    max-width: 76px;
}

div div .step-icon svg#evaluate {
    max-height: 95px;
    max-width: 95px;

}

.step-container .step-title h4 {
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.78;
    letter-spacing: normal;
    text-align: center;
    color: #232332;
}

.step-container .step-text p {
    opacity: 0.9;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: rgb(68, 68, 68);
}

/* Our Team */

.owners {}

.owner {
    width: auto;
    height: 424px;
    position: relative;
}

.owner .profile-img.icon-1 {
    background-repeat: no-repeat;
    background-size: 100%;
    object-fit: contain;
}
.owner .profile-img.icon-2 {
    background-repeat: no-repeat;
    background-size: 100%;
    object-fit: contain;
}
.owner .profile-img.icon-3 {
    background-repeat: no-repeat;
    background-size: 100%;
    object-fit: contain;
}
.owner .profile-img.icon-4 {
    background-repeat: no-repeat;
    background-size: 100%;
    object-fit: contain;
}
div .owner .profile-img {
    display: block;
    height: 100%;
    width: 100%;
}
.owner .profile-img::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: all 0.5s;
    background-image: linear-gradient(45deg, #822b4a, #822b4a 50%, #822b4a);
    opacity: 0.4;
}
.owner .profile-img:hover::before {
    transition: all 0.5s;
    opacity: 0;
}
.owner .profile-img h4 {
    position: absolute;
    bottom: 27px;
    font-size: 20px;
    left: 2%;
    right: 2%;
    transition: all 0.5s;;
    color: white;
    font-weight: 500;
}

.owner:hover .profile-img h4 {
    color: black;
}

.owner .profile-img h6 {
    position: absolute;
    color: white;
    top: calc(100% - 30px);
    left: 5%;
    right: 5%;
    transition: all 0.5s;
}

.owner:hover .profile-img h6 {
    color: black;
}

/* Contact Component */
.contact-area .contact-item:hover svg {
    transform: scale(1.1);
    -webkit-transition: transform .2s ease-in-out;
    /*-webkit-filter: drop-shadow(16px 16px 20px red) invert(5%);*/
    /*filter: drop-shadow(16px 16px 20px red) invert(5%);*/
}
.contact-icon svg {
    height: 55px;
    width: auto;
    margin-bottom: 3px;
    viewport-fill:"red";
}

h5.contact-titel {
    font-weight: 300;
    font-size: 15px;

}

/* Portfolio Basic */
.portfolio-caption {
    height: 90%;
    width: 100%;
    position: relative;
}
.portfolio-caption h5 {
    color: white;

}

.portfolio-caption h2 {
    color: white;
}

.portfolio-caption p {
    color: white;
}

.portfolio-caption div.link {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 15px;
}

.portfolio-caption div.link span {
    background-position: 0 17px, 0 100% ;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 2px;
    -moz-background-size: 100% 2px;
    background-size: 100% 2px;
    background-image: -webkit-linear-gradient(left, #822b4a 0%, #d94c59 100%), -webkit-linear-gradient(left, #f0625d 0%, #bf5166 100%);
    background-image: -moz-linear-gradient(left, #822b4a 0%, #d94c59 100%), -moz-linear-gradient(left, #f0625d 0%, #d55a72 100%);
    background-image: -o-linear-gradient(left, #822b4a 0%, #d94c59 100%), -o-linear-gradient(left, #f0625d 0%, #d55a72 100%);
    background-image: linear-gradient(to right, #822b4a 0%, #d94c59 100%), linear-gradient(to right, #f0625d 0%, #d55a72 100%);

}

.portfolio-caption a {
    font-size: x-large;
    /*background: -webkit-linear-gradient(45deg, #822b4a, #da4c59 50%, #f1625d), -webkit-linear-gradient(#d65a72, #d65a72);*/
    background: -webkit-linear-gradient(180deg, #da4c59 50%, #f1625d), -webkit-linear-gradient(#D65A73, #D65A73);
    -webkit-background-clip: text;
    font-size: 22px;
    -webkit-text-fill-color: transparent;
}


/* business-and-pleasure */
.business-and-pleasure {
    position: relative;
}
.business-and-pleasure div.business-and-pleasure_text-border {
    margin: 0;
    padding: 10px;
    border: solid black 1px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

.business-and-pleasure span {
}
.business-and-pleasure h2 {
    margin: auto;
    background: black;
    color: white;
    letter-spacing: 4px;
    padding: 10px 16px;
}


/* ------------- basic-slider-small ----------- */
.basic-slider-small {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
}

.basic-slider-small .container {
    align-self: center;
}

.basic-slider-small .container .basic-breadcrumb {

}

#karta_hub-youtube_video, #karta_hub-youtube_div {
    width: 100%;
}

a .bottom-tooltip-text {
    cursor: default;
    text-decoration: none;
}

.bottom-tooltip {
    position: relative;
    display: inline-block;
}

.bottom-tooltip .bottom-tooltip-text {
    visibility: hidden;
    width: 180px;
    height: auto;
    background-color:  #fff;
    color: #000;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 90%;
    left: 50%;
    margin-left: -60px;
    text-align: left;
    opacity: 0;
    padding: 15px 10px;
    transition: all .5s;

}

.bottom-tooltip .bottom-tooltip-text::before {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent  #fff  transparent ;
}

.bottom-tooltip .bottom-tooltip-text.bottom-tooltip-text--right {
    top: 90%;
    left: unset;
    right: -50%;
}
.bottom-tooltip .bottom-tooltip-text.bottom-tooltip-text--left {
    top: 90%;
    left: 50%;
}

.bottom-tooltip .bottom-tooltip-text--left.bottom-tooltip-text::before {
    left: 20%;
}

.bottom-tooltip .bottom-tooltip-text--right.bottom-tooltip-text::before {
    left: 80%;
}

.bottom-tooltip:hover .bottom-tooltip-text {
    visibility: visible;
    opacity: 1;
    box-shadow: 1px 1px 11px rgba(0,0,0,.4);
}

.bottom-tooltip-text .tooltip-title {
    font-size: 18px;
    color: #000;
}

.bottom-tooltip-text .tooltip-title--language {
    font-size: 14px;
    color: #000;
    opacity: 0.55;
    display: block;
    cursor: default;
}

.bottom-tooltip-text .tooltip-link {
    font-size: 12px;
    color: #000;
    opacity: 1;
    display: block;
    line-height: 1.41;
    text-align: left;
    margin-bottom: 2.5px;
}

.bottom-tooltip-text .tooltip-link--active {
    font-size: 12px;
    background-image: linear-gradient(299deg, #822b4a, #da4c59 50%, #f1625d), linear-gradient(#000, #000);
    line-height: 1.41;
    text-align: left;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
    margin-bottom: 2.5px;
}

.bottom-tooltip-text .tooltip-paragraph {
    font-size: 14px;
    color: #000;
    font-weight: 300;
    margin-bottom: 0;
    text-transform: none;

}

.language-btn {

}

.language-btn:before {
    content: '';
    background-image: url("../img/header/globe.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: text-bottom;
    width: 30px;
    height: 16px;
    opacity: 0.35;
}

.language-btn:after {
    content: '';
    background-image: url("../img/header/arrow.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: text-bottom;
    width: 10px;
    height: 16px;
    opacity: 0.35;
    margin-left: 7px;
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
}
.language-btn:hover::after {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

.portfolio-img-box {
    margin: 0 auto;
    max-width: 97%;

}


#INDmenu-btn svg :first-child {
    stroke-width: 0 !important;
}

.mean-container a.meanmenu-reveal {
    border: none;
}



.mobile-link {
    display: none;
}

#mc_embed_signup div#mce-responses.clear {
    padding: 0;
    margin: 0;
    text-align: left;
}

#mc_embed_signup #mce-error-response {
    color: darkred;
}

#mc_embed_signup div.response {
    padding: 0em 0 .5em .2em;
}

.no-side-padding {
    padding-right: 0;
    padding-left: 0;
}


.slide-7.slide-8 .header-font-style {
    font-size: 48px;
}


footer #mc_embed_signup div.response {
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    text-align: left;
}

footer #mc_embed_signup div.response p{
    margin: 0;
    padding: 0;
    width: 100%;
    color: darkred;
}
body #mc_embed_signup input {
    width: 100%;
    padding-bottom: 3px;
}

.form-group {
    margin-bottom: -10px;
}

#mc-embedded-subscribe.button.submit-btn.onclic {
    width: 48px !important;
    height: 45px !important;
}

.technologies-mobile-btn { display: none;}



/*Media Query*/

@media (min-aspect-ratio: 1/1) {
    label {
        width: 50vh;
        height: 50vh;
    }
}

@media only screen and (max-width: 1091px) {
    .right-footer {
        margin: 30px 0 0 0;
    }
    .validate {
        margin: 0;
        padding: 0 !important;
    }

}

@media only screen and (max-width: 991px) {

    .slide-7.slide-8 .header-font-style {
        font-size: 34px;
    }

    .right-footer {
        justify-content: center;
        display: flex;
    }
    body #mc_embed_signup form {
        text-align: center;
    }
    .input-container {
        justify-content: center;
        display: flex;
    }


}

@media only screen and (max-width: 845px) {
    .right-footer {
        /*margin: 100px 0 0 0;*/
    }
    .social-network {
        margin-top: 10px;
        position: static;
        /*top: 210px;*/
        /*right: 100px;*/
    }
    .contact-details {
        float: none;
    }


}

@media only screen and (max-width: 767px) {

    .header-logo-compie {
        margin-top: 4px;
        height: 40px;
    }
    .btn-container a {
        line-height: 2.5;
        width: 133px;
        height: 50px;
        font-size: 14px;
        margin: 10px 5px ;
        padding: 5px 0;
    }

    .technologies-mobile-container {position: relative;}

    .fill-technologies {
        overflow: hidden;
        max-height: 1557px;
        opacity: 1;
        transition: all 2s;
    }

    .technologies-mobile-img {
        overflow: hidden;
        height: auto;
        max-height: 300px;
        transition: max-height 0.5s ease-in-out;
        position: relative;
        /*transition: all 1s;*/
    }
    .technologies-mobile-img-before:before {
        content: '';
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height:40%;
        background-image:  -webkit-linear-gradient( to bottom, rgba(255,255,255, .0), #f6f6f6);
        background-image:  linear-gradient( to bottom, rgba(255,255,255, .0), #f6f6f6);

    }
    .technologies-mobile-btn {
        animation: MoveUpDown 1s linear infinite;
        display: block;
        position: absolute;
        bottom: -10px;
        left: 50%;
        width: 27px;
        transform: translateX(-50%);
    }
}

@media only screen and (max-width: 498px) {
    .social-network {
        top: 300px;
    }
}

@media not all and (min-resolution:.001dpcm)  {
    @media {


        div div .step-icon .icon .icon-div {
            height: 100px;
            display: block;
            position: absolute;
            align-items: center;
            bottom: -20px;
        }
        body #mc_embed_signup input {
            padding-bottom: unset;
        }
        body #mc_embed_signup input::placeholder {
            padding-top: 3px;
        }

    }
}
